distro=NI
imagename=NI \o/ Neutrino-Image
imagedescription=HD1, BSE, Neo, Neo², Zee [cst-nevis][hd1] Nightly
imageversion=2026.08.1
version=2202608202608280037
describe=NI-2026.08.1-g8f64c6e9
builddate=Fri Aug 28 00:37:19 CEST 2026
box_model=nevis
creator=NI-Buildsystem, NI \o/
homepage=www.neutrino-images.de
